### Property

# WebKit2 WebsiteDataManager:disk-cache-directory

#### Declaration

    property disk-cache-directory: utf8 [ read, write, construct-only ]

#### Description [src]

The directory where HTTP disk cache will be stored.

Type: | `gchar*`
Available since: | 2.10

Getter method | `webkit_website_data_manager_get_disk_cache_directory()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes